.u-block-3f79-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-3f79-3 {
  position: absolute;
  left: 0;
}

.u-block-3f79-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-3f79-2 {
    left: calc(((100% - 940px) / 2)  + 430px);
    right: auto;
    bottom: 89px;
  }
}

@media (max-width: 991px) {
  .u-block-3f79-2 {
    left: auto;
    right: calc(((100% - 720px) / 2)  + 321px);
    bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-block-3f79-2 {
    right: calc(((100% - 540px) / 2)  + 231px);
    bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-block-3f79-2 {
    right: calc(((100% - 340px) / 2)  + 134px);
    bottom: 24px;
  }

  .u-block-3f79-4 {
    width: 65px;
    height: 65px;
    left: auto;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/w_1.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-group-1 {
  width: 521px;
  min-height: 355px;
  height: auto;
  margin: 136px auto 9px 31px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1-1 .u-text-1 {
  line-height: 0.89;
  margin: 0 86px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-weight: 700;
  margin: 15px 72px 0 0;
}

.u-section-1-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 37px auto 0 0;
  padding: 10px 53px 11px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1-1 .u-group-1 {
    margin-bottom: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1-1 .u-group-1 {
    margin-bottom: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1-1 .u-group-1 {
    margin: 122px 0 24px auto;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 19px;
    margin-left: 5px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 270px;
    margin-top: 111px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 45px;
    margin-left: auto;
    padding-left: 8px;
    padding-right: 8px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/w_6.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-2 .u-group-1 {
  width: 521px;
  min-height: 355px;
  height: auto;
  margin: 137px auto 8px 31px;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1-2 .u-text-1 {
  line-height: 0.89;
  margin: 0 86px 0 0;
}

.u-section-1-2 .u-text-2 {
  font-weight: 700;
  margin: 15px 72px 0 0;
}

.u-section-1-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 37px auto 0 0;
  padding: 10px 53px 11px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-2 .u-group-1 {
    margin: 128px 0 17px auto;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 17px;
    margin-left: auto;
    padding-right: 18px;
    padding-left: 18px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 226px;
    margin-top: 167px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 42px;
    padding-right: 17px;
    padding-left: 16px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/AdobeStock_367577095.jpeg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-3 .u-group-1 {
  width: 521px;
  min-height: 355px;
  height: auto;
  margin: 137px auto 8px 31px;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1-3 .u-text-1 {
  line-height: 0.89;
  margin: 0 86px 0 0;
}

.u-section-1-3 .u-text-2 {
  font-weight: 700;
  margin: 15px 72px 0 0;
}

.u-section-1-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 37px auto 0 0;
  padding: 10px 53px 11px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-3 .u-group-1 {
    margin-bottom: 0;
    margin-left: 19px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 15px;
    margin-left: auto;
    padding-right: 47px;
    padding-left: 45px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 239px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 55px;
    padding-right: 12px;
    padding-left: 10px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/w_7.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-4 .u-group-1 {
  width: 521px;
  min-height: 355px;
  height: auto;
  margin: 137px auto 8px 31px;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1-4 .u-text-1 {
  line-height: 0.89;
  margin: 0 86px 0 0;
}

.u-section-1-4 .u-text-2 {
  font-weight: 700;
  margin: 15px 72px 0 0;
}

.u-section-1-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 37px auto 0 0;
  padding: 10px 53px 11px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-4 .u-group-1 {
    margin: 132px 0 13px auto;
  }

  .u-section-1-4 .u-btn-1 {
    margin-top: 15px;
    margin-left: auto;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 226px;
    margin-top: 167px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1-4 .u-btn-1 {
    font-size: 0.875rem;
    padding-left: 15px;
    padding-right: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 476px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-2 .u-text-2 {
  width: 813px;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 11px auto 0 353px;
  padding: 10px 53px 11px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 813px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  width: 813px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
    margin-top: 20px;
    margin-bottom: initial;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: -33px;
    margin-right: -33px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 671px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 524px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/BlondeCowPhotography_Morton_2016_0118.5e99f67d95d1c2.00083504.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-group-1 {
  min-height: 160px;
  height: auto;
  width: 201px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin: 49px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Mortons_0012.5e99f8abaf3155.71004369.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-group-2 {
  min-height: 160px;
  height: auto;
  width: 201px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/seafd.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-group-3 {
  min-height: 160px;
  height: auto;
  width: 201px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/salads.5ea322a87e6995.35959865.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-group-4 {
  min-height: 160px;
  height: auto;
  width: 201px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/Mortons_0079.5e99ec15e5a0b7.67317575.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-group-5 {
  min-height: 160px;
  height: auto;
  width: 201px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/wine.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px;
}

.u-section-3 .u-group-6 {
  min-height: 160px;
  height: auto;
  width: 201px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-12 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-3 .u-image-7 {
  background-image: url("images/Mortons_0033.5ea32d51a01419.29289998.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-13 {
  padding: 10px;
}

.u-section-3 .u-group-7 {
  min-height: 160px;
  height: auto;
  width: 201px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-14 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/w_9.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-15 {
  padding: 10px;
}

.u-section-3 .u-group-8 {
  min-height: 160px;
  height: auto;
  width: 201px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-16 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  margin: 30px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-bottom: 18px;
    margin-top: 18px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 432px;
  }

  .u-section-3 .u-group-1 {
    min-height: 143px;
    width: 180px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 143px;
    width: 180px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-3 {
    min-height: 143px;
    width: 180px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-4 {
    min-height: 143px;
    width: 180px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-5 {
    min-height: 143px;
    width: 180px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-6 {
    min-height: 143px;
    width: 180px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-7 {
    min-height: 143px;
    width: 180px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-8 {
    min-height: 143px;
    width: 180px;
    margin-top: 11px;
    height: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1324px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-4 {
  padding-left: 40px;
  padding-right: 40px;
  min-height: 372px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 29px;
}

.u-section-4 .u-image-1 {
  min-height: 0;
  --radius: 50px;
  background-image: url("images/_dsc1988e.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 0;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-4 .u-text-1 {
  line-height: 1.52;
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 346px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-4 .u-image-2 {
  width: 223px;
  height: 230px;
  margin: 0 auto;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0;
  padding: 10px 53px 11px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 475px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 38px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 419px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 54px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
    padding-right: 35px;
    padding-left: 34px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 403px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-4 .u-image-1 {
    min-height: 361px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 400px;
  }

  .u-section-4 .u-image-2 {
    width: 165px;
    height: 170px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 8px;
    padding-right: 12px;
    padding-left: 12px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 725px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 209px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 273px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 12px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 685px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 589px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 21px;
}

.u-section-5 .u-image-1 {
  min-height: 363px;
  background-image: url("images/w_map-gigapixel-text-shapes-2x.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  min-height: 363px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/the_garden_-_tropical_breeze_resort_staircase_view.2000x0.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  width: 326px;
  height: 109px;
  margin: 119px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 209px;
}

.u-section-5 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-5 .u-image-4 {
  width: 238px;
  height: 132px;
  margin: 0 auto 0 130px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 209px;
}

.u-section-5 .u-container-layout-4 {
  padding: 27px 30px;
}

.u-section-5 .u-icon-1 {
  width: 282px;
  height: 95px;
  margin: 20px auto 17px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 299px;
  }

  .u-section-5 .u-image-2 {
    min-height: 299px;
  }

  .u-section-5 .u-image-3 {
    height: 110px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 172px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-5 .u-image-1 {
    min-height: 229px;
  }

  .u-section-5 .u-image-2 {
    min-height: 229px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 132px;
  }

  .u-section-5 .u-image-4 {
    margin-left: 53px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-5 .u-image-1 {
    min-height: 344px;
  }

  .u-section-5 .u-image-2 {
    min-height: 344px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 198px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-5 .u-image-1 {
    min-height: 217px;
  }

  .u-section-5 .u-image-2 {
    min-height: 201px;
  }

  .u-section-5 .u-image-3 {
    height: 108px;
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 125px;
  }
} .u-section-6 {
  padding-left: 40px;
  padding-right: 40px;
  min-height: 502px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-6 .u-layout-cell-1 {
  --radius: 50px;
  min-height: 490px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-6 .u-image-1 {
  width: 177px;
  height: 108px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 154px;
  margin: 26px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  width: 203px;
  margin: 10px auto 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  margin: 20px 10px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 10px;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 490px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-slider-1 {
  min-height: 449px;
  width: 348px;
  height: auto;
  margin: 13px auto 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 59px 8px 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 73px 0 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-6 .u-text-7 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 272px;
  margin: 33px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: 24px;
  position: absolute;
  right: auto;
  bottom: 47px;
}

.u-section-6 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 10px;
  bottom: 47px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 490px;
}

.u-section-6 .u-container-layout-6 {
  padding: 8px 11px;
}

.u-section-6 .u-image-2 {
  width: 211px;
  height: 205px;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 181px;
  margin: 16px auto 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-9 {
  font-weight: 400;
  margin: 8px 32px 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-10 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 494px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --radius: 50px;
    min-height: 404px;
  }

  .u-section-6 .u-slider-1 {
    width: 300px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 20px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 404px;
  }

  .u-section-6 .u-image-2 {
    height: 206px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 350px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 20px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-slider-1 {
    width: 227px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 38px;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 15px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    width: 204px;
    height: 199px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1300px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 122px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 240px;
    width: 394px;
    margin-top: 10px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 19px;
    bottom: 16px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 19px;
    bottom: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 447px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-10 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1195px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-slider-1 {
    width: 340px;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 12px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 12px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 682px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 15px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 607px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-custom-html-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 275px;
  background-image: url("images/Screenshot2025-08-14111326.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 332px;
}

.u-section-7 .u-container-layout-3 {
  padding: 17px 30px 0;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  line-height: 1.26;
  margin: 11px 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 11px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 400;
  width: 330px;
  margin: 0 auto;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  line-height: 1.3;
  width: 330px;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-7 .u-image-1 {
    min-height: 227px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 274px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-7 .u-image-1 {
    min-height: 174px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 441px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-7 .u-text-2 {
    line-height: 1.18;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 1px;
    margin-left: 89px;
  }

  .u-section-7 .u-text-5 {
    width: 300px;
    margin-top: 11px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 261px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-7 .u-image-1 {
    min-height: 164px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-7 .u-text-5 {
    margin-top: 1px;
  }
}